:root {
--bleu-clair: #DAE8FE;
--bleu-normal : #7298A4;
--bleu-fonce : #104050;
--jaune-normal : #D99400;
--beige-clair: #FCE3A5;
--beige-fonce : #FDCE54;
--noir-noir : #000000;
--blanc-blanc : #ffffff;
--blanc-clair:#f4f7f6;
--blanc-fonce:#E6EAEA;
--transparent-transparent : rgba(255,255,255,0.01);
--gris-tresclair: rgb(240,243,245);
--gris-clair : #D6DCE0;
--gris-fonce : #B6C0C6;
/* Main Primary color */
--primary-0 : #338380;
--primary-1 : #2D6664 ;
--primary-2 : #356866 ;
--primary-3 : #266461 ;
--primary-4 : #1F615E ;
/* Main Secondary color (1) */
--secondary-1-0 : #D7A354 ;	
--secondary-1-1 : #A8834A ;
--secondary-1-2 : #AC8A58 ;
--secondary-1-3 : #A47C3F ;
--secondary-1-4 : #9F7434 ;
/* Main Secondary color (2) */
--secondary-2-0 : #D76F54 ;	
--secondary-2-1 : #A85E4A ;
--secondary-2-2 : #AC6958 ;
--secondary-2-3 : #A4543F ;
--secondary-2-4 : #9F4A34 ;
}
::-moz-selection {
  color: var(--secondary-1-0);
  background-color: var(--primary-4);
}

::selection {
  color: var(--secondary-1-0);
  background-color: var(--primary-4);
} 